/*
Theme Name: wldall child
Template: wldall
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
[class^="porto-icon-"]:before, [class*=" porto-icon-"]:before {
font-family: "wld_all";
font-style: normal;
font-weight: 400;
speak: none;
display: inline-block;
text-decoration: inherit;
width: 1em;
margin-right: .1em;
text-align: center;
font-variant: normal;
text-transform: none;
line-height: 1em;
margin-left: .1em;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}.porto-icon-cart-thick:before {
content: "\e700";
}
.blog-posts article {
    margin-bottom: 10px;
    padding-bottom: 10px;
}article.post-medium .post-image.single, article.post-medium .post-image.single > div {
    margin-bottom: 0px;
}
ul.products li.product-col h3 {
font-family: Montserrat,sans-serif;
font-weight: 400;}.secondary-menu.main-menu.mega-menu > li > a {
text-transform: uppercase;
}
#wp-admin-bar-wp-logo{display: none !important;}
#header .header-main .header-left, #header .header-main .header-center, #header .header-main .header-right, .fixed-header #header .header-main .header-left, .fixed-header #header .header-main .header-right, .fixed-header #header .header-main .header-center {
padding: 0 !important;}
.header-col.header-right.hidden-for-sm .my-account {
margin-bottom: 8px;
}.woocommerce-tabs #tab-description {
    text-align: justify;
}.woocommerce-tabs #tab-description img {
    display: block;
    margin: 0 auto;
}

/* MÁY TÍNH BẢNG + ĐIỆN THOẠI */
@media only screen and (max-width: 991px) {
 .header-bottom.main-menu-wrap {display: block;}
.header-bottom.main-menu-wrap .searchform.searchform-cats {display: block !important;position: unset !important;margin-top: 0 !important;border: 1px solid #fff !important;}
.header-bottom.main-menu-wrap .header-col.visible-for-sm.header-left > .searchform-popup > .search-toggle {display: none !important;}
.header-bottom.main-menu-wrap .header-row.container {padding: 5px;background: #4dae65;}
#header .searchform button {border-radius: 0 5px 5px 0;}
#side-nav-panel {background: #006838 !important;}
#side-nav-panel .accordion-menu li.menu-item.active > a,#side-nav-panel .menu-custom-block a:hover{color:#fdb812}
.full-image a > div > img {border: 5px solid #fff !important;box-shadow: 0 0 3px 1px #b3b3b3;}


#footer .row .col-lg-3:nth-child(1) img{margin: 0 auto;display: block;max-width: 200px !important;}
#footer {margin-bottom: 60px !important;}
.bottom-contact {display: block !important;}

}


@media only screen and (max-width:1024px){
#header .header-bottom.main-menu-wrap .header-left {text-align: left;width: 100%;margin-right: 0 !important;justify-content: center;}
#header .searchform,#header.searchform-fields span.text {max-width: unset !important;}
.header-bottom.main-menu-wrap .header-row.container {background: unset !important;}
#header .searchform-popup .searchform {border-color: #ffffff24 !important;}
.minicart-opened .header-col.header-right.hidden-for-sm {
display: block !important;
}.searchform-fields span.text {
max-width: unset !important;
}
.header-col.header-right.hidden-for-sm > .my-account,.minicart-opened .header-top.header-has-center-sm .header-col.header-right.hidden-for-sm, .dt-footer {
display: none !important;
}

#header .mobile-toggle {
color: #006838 !important;
}
#header .mobile-toggle:hover {
color: #fdb812 !important;
}#side-nav-panel .accordion-menu li.menu-item.active > a, #side-nav-panel .menu-custom-block a:hover {
background-color: transparent !important;
}

html #topcontrol {
display: block;
bottom: 78px !important;
}
.tu-van-online .bottom-contact {
    display: none !important;}
    .porto-ibanner-layer.banner-tea > div {
    text-align: center !important;
    margin: 0 auto !important;
    padding: 0 !important;
    display: inline;
}

.porto-ibanner-layer.banner-tea {
    position: unset;
    width: 100%;
    margin-top: 38%;
}.banner-tea h2{
    display: inline-block;
    font-size: 18px;
    padding: 10px;

}

.porto-recent-posts .img-responsive {
    max-height: 200px;height: auto;
} 

}



  /* HẾT MÁY TÍNH BẢNG + ĐIỆN THOẠI */
.dt-footer {
    position: fixed;
    z-index: 10;
    bottom: 30px;
    left: 10px;
}


.dt-footer a{
   
  
    border-radius: 99999px;
    padding: 5px 15px;
    box-shadow: 0px 2px 2px #00000070;
}

.dt-footer a.vn{
   
    background: #fb1919;
    
}

.dt-footer a.en{
   
    background: #0087ff;
  
}


article.page.type-page > .page-image.single {
    display: none;
}
.fa-facebook-messenger:before {
    content: "\f39f";
}
.dt-footer a:hover {
    background: #333;
}
.dt-footer a {
    color: #fff;
    text-decoration: none;
}
 .porto-recent-posts .img-responsive {
    height: 300px;
} 

.porto-ibanner > img {
    object-fit: unset;}

.tu-van-online {
    height: auto;
    overflow: auto;
    background: #ffc107;
    border-radius: 5px;
    box-shadow: 0 1px 3px #00000075;
    margin-bottom: 7px;
}

.tu-van-online .bottom-contact {
    display: block;
    position: unset !important;
    margin: 0;
    width: 100%;
}
.single_add_to_cart_button {
    background: #ff6000;
}

.single-product .vi-footer .bottom-contact {margin: 0;}
.bottom-contact {display: none;}
.bottom-contact ul{width: 100%;display: initial !important;margin: 0;padding: 0;}
.bottom-contact li {float: left;list-style: none;text-align: center;font-size: 13.5px;}
.bottom-contact {position: fixed;bottom: 0;background: #ffc107;width: 100%;z-index: 99;margin: 0 -20px;}
.bottom-contact img {width: 35px;display: block;margin: 10px auto 0;}
.bottom-contact li:hover span, .bottom-contact li:hover, .bottom-contact li:hover a {background: #ffb300;}
.bottom-contact a {text-decoration: none;color: #333;margin: 0 !important;}
.bottom-contact.vn li {width: 25%;}
.bottom-contact.en li {width: calc(100% / 3);}
i.img-contact {display: block;font-size: 22px;margin: 10px 0 6px;font-weight: 200;}

#header .main-menu > li.menu-item > a {
   
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -0.35px;
    color: #444444;
    padding: 16px 39px 16px 26px;
}
#footer h1,#footer .row .col-lg-3:nth-child(1) a,#footer .row .col-lg-3:nth-child(2) a,#footer .row .col-lg-3:nth-child(3) a, #footer .tooltip-icon, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer .widget-title, #footer .widgettitle, #footer h1 a, #footer h2 a, #footer h3 a, #footer h4 a, #footer h5 a, #footer h6 a, #footer .widget-title a, #footer .widgettitle a, #footer .widget.twitter-tweets .fa-twitter {
color: #fff !important;
}
#footer .row .col-lg-3:nth-child(1) a:hover,#footer .row .col-lg-3:nth-child(2) a:hover,#footer .row .col-lg-3:nth-child(3) a:hover{
color: #fff200 !important;
}

.right-sidebar aside.woocommerce, .right-sidebar aside.widget_recent_entries, .right-sidebar aside.widget_categories {
    border: 1px solid #eee;
    border-radius: 5px 5px 0 0;
}


.selectric-wrapper.selectric-cat {background: #dddddd63 !important;}
#header.sticky-header .main-menu-wrap, #header .searchform button {
background-color: #006838 !important;}
#header .searchform {border-color:  #006838 !important;}
.full-image img, .full-image div {display: block;width: 100%;}
.full-image a > div > img {border: 13px solid #fff;box-shadow: 0 0 5px 1px #b3b3b3;}
.header-bottom.main-menu-wrap:before, #side-nav-panel:before, .footer-wrapper #footer:before{
content: "";width: 100%;height: 100%;position: absolute;background: url(/wp-content/uploads/2021/03/video_parallax.jpg);

opacity: .15;background-size: cover;background-repeat: no-repeat;}
.header-bottom.main-menu-wrap {position: relative;}

.sidebar-content .widget + .widget {
    padding-top: 0;}

.right-sidebar aside ul{padding: 5px 10px;}

.right-sidebar aside.woocommerce h3:before, .right-sidebar aside.widget_recent_entries h3:before, .right-sidebar aside.widget_categories h3:before{content: "";width: 100%;height: 100%;position: absolute;background: url(/wp-content/uploads/2021/03/video_parallax.jpg);opacity: .15;background-size: cover;background-repeat: no-repeat;margin-left: -16px;
margin-top: -10px;border-radius: 6px;}

.right-sidebar aside.woocommerce h3, .right-sidebar aside.widget_recent_entries h3, .right-sidebar aside.widget_categories h3 {
    background: #006838;
    color: #fff !important;
   padding: 10px 15px;
margin-bottom: 0;
font-weight: 400 !important;
border-radius: 5px 5px 0 0;
}
#footer {
background-color: #006838 !important;
}#footer .footer-bottom,#footer .footer-bottom .footer-center {
padding: 0 !important;border: 0;text-align: center !important;
}#footer .footer-bottom {
background: #333;
}
#side-nav-panel {padding-top: 35px !important;}
.side-nav-panel-close .fas.fa-times {border-radius: 99px;border: 1px solid #fff;padding: 8px;width: 33px;}
#side-nav-panel li:hover a {color:#fdb812 !important;}
#main-toggle-menu .menu-title {background: #5cab106e !important;color: #fff !important;}
.toggle-menu-wrap.side-nav-wrap {color: #333 !important;}
.secondary-menu.main-menu.mega-menu > li > a {color: #fff !important;}
.secondary-menu.main-menu.mega-menu > li:hover > a {color:  #fff200 !important;}#main-toggle-menu a {color: #333 !important;}

/* css share*/
.zalo-share-button {
margin-left: -8px;
margin-bottom: -16px;
}
.product-share {
    width: 100%;
}
.row.cr7 > div {
    width: 100%;
    margin-bottom: 5px;
}

.row.cr7 > div > span, .row.cr7 > div > span > input,.row.cr7 textarea{
    width: 100%;
    display: block;}
.row.cr7 > .send.cr7 {
    width: 50%;
}.send.cr7 .wpcf7-submit {
    width: 200px;
    float: right;
}
.banner-tea h2 a{
    background: #006c56;
    border-radius: 9px;
    padding: 5px 15px;
    color: #fff !important;
}
.banner-tea h2 {
    font-family: Montserrat,sans-serif;
}
.banner-tea h2 a{
    text-decoration: none;
    color: #fff !important;
}.banner-tea h2 a:hover {
    background: #ff2b15;
    box-shadow: 0 1px 3px #333;
}.single-product .product_title {
   
    font-weight: 400;
color: #006838;
    font-family: Montserrat,sans-serif;
    font-size: 20px;
    line-height: 34px;
}